﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'     Runtime Version:4.0.30319.1008
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated.
' </auto-generated>
'------------------------------------------------------------------------------

Imports System

Namespace My.Resources
    
    'This class was auto-generated by the StronglyTypedResourceBuilder
    'class via a tool like ResGen or Visual Studio.
    'To add or remove a member, edit your .ResX file then rerun ResGen
    'with the /str option, or rebuild your VS project.
    '''<summary>
    '''  A strongly-typed resource class, for looking up localized strings, etc.
    '''</summary>
    <Global.System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0"),  _
     Global.System.Diagnostics.DebuggerNonUserCodeAttribute(),  _
     Global.System.Runtime.CompilerServices.CompilerGeneratedAttribute()>  _
    Friend Class Errors
        
        Private Shared resourceMan As Global.System.Resources.ResourceManager
        
        Private Shared resourceCulture As Global.System.Globalization.CultureInfo
        
        <Global.System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")>  _
        Friend Sub New()
            MyBase.New
        End Sub
        
        '''<summary>
        '''  Returns the cached ResourceManager instance used by this class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared ReadOnly Property ResourceManager() As Global.System.Resources.ResourceManager
            Get
                If Object.ReferenceEquals(resourceMan, Nothing) Then
                    Dim temp As Global.System.Resources.ResourceManager = New Global.System.Resources.ResourceManager("CtsControls.Errors", GetType(Errors).Assembly)
                    resourceMan = temp
                End If
                Return resourceMan
            End Get
        End Property
        
        '''<summary>
        '''  Overrides the current thread's CurrentUICulture property for all
        '''  resource lookups using this strongly typed resource class.
        '''</summary>
        <Global.System.ComponentModel.EditorBrowsableAttribute(Global.System.ComponentModel.EditorBrowsableState.Advanced)>  _
        Friend Shared Property Culture() As Global.System.Globalization.CultureInfo
            Get
                Return resourceCulture
            End Get
            Set
                resourceCulture = value
            End Set
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Address Line1 Should be Less Than 31 Character.
        '''</summary>
        Friend Shared ReadOnly Property AddressLine1Error() As String
            Get
                Return ResourceManager.GetString("AddressLine1Error", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Address Line2 Should be Less Than 31 Character.
        '''</summary>
        Friend Shared ReadOnly Property AddressLine2Error() As String
            Get
                Return ResourceManager.GetString("AddressLine2Error", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Address Line3 Should be Less Than 31 Character.
        '''</summary>
        Friend Shared ReadOnly Property AddressLine3Error() As String
            Get
                Return ResourceManager.GetString("AddressLine3Error", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Address Line4 Should be Less Than 31 Character.
        '''</summary>
        Friend Shared ReadOnly Property AddressLine4Error() As String
            Get
                Return ResourceManager.GetString("AddressLine4Error", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Country Code Should be Less Than 4 Character.
        '''</summary>
        Friend Shared ReadOnly Property CountryCodeError() As String
            Get
                Return ResourceManager.GetString("CountryCodeError", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Fax Number Should be Less Than 13 Character.
        '''</summary>
        Friend Shared ReadOnly Property FaxNumberError() As String
            Get
                Return ResourceManager.GetString("FaxNumberError", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Manager&apos;s Name Should be Less Than 21 Character.
        '''</summary>
        Friend Shared ReadOnly Property ManagNameError() As String
            Get
                Return ResourceManager.GetString("ManagNameError", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No sorting found for ID .
        '''</summary>
        Friend Shared ReadOnly Property NoSorting() As String
            Get
                Return ResourceManager.GetString("NoSorting", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to No viewer column found for this business object.
        '''</summary>
        Friend Shared ReadOnly Property NoViewCol() As String
            Get
                Return ResourceManager.GetString("NoViewCol", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Phone Number Should be Less Than 13 Character.
        '''</summary>
        Friend Shared ReadOnly Property PhoneNumberError() As String
            Get
                Return ResourceManager.GetString("PhoneNumberError", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Region Code Should be Less Than 3 Character.
        '''</summary>
        Friend Shared ReadOnly Property RegionCodeError() As String
            Get
                Return ResourceManager.GetString("RegionCodeError", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Store ID Should be Less Than 4 Character.
        '''</summary>
        Friend Shared ReadOnly Property StoreIdError() As String
            Get
                Return ResourceManager.GetString("StoreIdError", resourceCulture)
            End Get
        End Property
        
        '''<summary>
        '''  Looks up a localized string similar to Store Name Should be Less Than 13 Character.
        '''</summary>
        Friend Shared ReadOnly Property StoreNameError() As String
            Get
                Return ResourceManager.GetString("StoreNameError", resourceCulture)
            End Get
        End Property
    End Class
End Namespace
